@import url("menu.css"); /* Tidy Menu stlyes (responsive) */
@import url("mobile.css"); /* Mobile site stlyes (responsive) */


@charset "UTF-8";
/* CSS Document */
/************************** Site-wide Reset Styles ***************************/
/*                     Do not change any of these styles                     */

html,body,p,ul,ol,li,a,h1,h2,h3,h4,h5,h6,table,tbody,tfoot,thead,th,form{margin:0;padding:0;border:0;outline:0;}
/* Overrides some troublesome DNN default styles */
.Normal,.NormalDisabled,.NormalBold,.NormalRed,.NormalTextBox{font-size:inherit;font-family:inherit;}

.DnnModule{height:auto;}
#LBD_CaptchaImage img{position:absolute;}

.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{zoom:1;/*triggers hasLayout in IE*/}


.FormsContent table{width:auto !important;}

.ModuleTitle_SubMenu .txt{white-space:nowrap;}
/*-----stops greying out of modules in dnn7-*/
.dnnEditState .DnnModule { opacity: 1;}


/****************************** General Styles *******************************/

body, #Body, .Normal, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox, table, h1, h2, h3, h4, h5, h6 {
	/* Set this to the desired default website font */
	font-family: 'Roboto Condensed', sans-serif;
	/* Set this to the desired default website font size */
	font-size: 14px;
	color: #636363;
	line-height: 150%;
}

/* Do not set font-size or font-family on the p tag or  any other general tags
 * other than #Body (see Layout Styles) as this will cause problems when trying
 * to set styles on container elements later on. Site wide font settings should
 * be specified on the body tag, or if you require a different font style
 * somewhere on the site, add the different font styles to a class or id on the
 * containing element. */
p, .Normal p {
	/* !important is required on margin to override a style on the container */
	margin: 1em 0 !important;

}

ol {
	margin: 10px 0 10px 30px;
	list-style-type: decimal;
}

ul {
	margin: 10px 0 10px 30px;
	list-style-type: disc;
}
li {margin:0.5em 0;}

label {font-weight:normal}

a {
	color:#13105a;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 30px;
	color:#7b76a7;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing:normal;
	line-height:normal;
	border-bottom:1px solid #7b76a7;
	font-weight:normal;

}

h2 {
	margin: 1.2em 0 0.5em;
	color:#575757;
	font-size: 24px;
	line-height:normal;
	letter-spacing:normal;
	font-family: 'Roboto Condensed', sans-serif;
}

h3 {
	font-family: 'Roboto Condensed', sans-serif;
	margin: 16px 0;
	color:#575757;
	font-size: 18px;
	font-weight: bold;
	line-height:normal;
	letter-spacing:normal;
}

h5 {
	margin: 12px 0;
	font-size: 18px;
	font-weight: bold;
}

h6 {
	margin: 10px 0;
	font-size: 15px;
	font-weight: bold;
}
blockquote, blockquote p {
font-size: 15px;
}
/****************************** Begin Grid system styles *******************************/
/*---- Begin Grid system styles   >
responsive styles come from http://www.responsivegridsystem.com/-----*/

/*  SECTIONS  === */
.section {
	clear: both;
	padding: 0px;
	margin: 0px auto;
	width:80%;
	max-width: 92.3em;
	text-align:left;
	 max-width: 1000px;
}

/*  COLUMN SETUP  ==*/
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  === */
/*  these styles ensure that each group clears correctly*/
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}


/*  GRID OF TWO  ==== */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}


/*  GRID OF THREE  === */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.13%; 
}

.span_1_of_3 {
	width: 32.26%; 
}


/*  MOBILE DEVICE STYLESHEET  == */

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS   */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
	
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}
/*----end Grid system styles > responsive styles come from http://www.responsivegridsystem.com/-----*/
	
	


/*--------mobile news article styles------------*/
.articleImage img {
width:320px !important;
height:auto;

}

/********************* Home/sub page Styles ***********************/
.HomeTopBannerImage {
/*Responsive image*/
/* Stretch until reach height, then then hide any part of image larger  */
    max-height: 457px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#HomeBannerHeadshot {
   bottom: 0;
    height: 471px;
    left: 60%;

    position: absolute;
    width: 562px;
}

#HomeBannerTextbox{
    bottom: 65px;
    height: 333px;
    left: 25%;

    position: absolute;
    width: 449px;
	background-image:url(images/homeBannerTextBox.png);

}

#HomeBannerTextbox h1 {
	color:#ececec;
	border:0;
	font-size:36px;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:3px 3px 3px #484848;
	
}
#HomeBannerTextbox p {
	color:#fff;
	font-size:15px;
	
}

#subBannerTextbox { 
    bottom: 15%;
    max-height: 80%;
    left: 20%;
    position: absolute;

	background-image:url(images/homeBannerTextBox.png);

}

#subBannerTextbox h1 {
	color:#ececec;
	border:0;
	/*font-size:36px;*/
	font-size:2.2vw;
	line-height:120%;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:3px 3px 3px #484848;
	padding:10%;
	
}
#subBannerTextbox p {
	color:#fff;
	font-size:15px;
	
}

.roundedButtonHomeBanner a {
	color:#fff !important;
	font-family: 'Roboto Condensed', Arial, Helvetica, serif;
	text-transform:uppercase;
	font-size:24px;
	padding: 10px 80px;
	background-color:#ffbc12;
	border-radius:5px;
	font-weight:bold;
}

.videoWrapper { /** 1-makes embeded youtube video responsive ***/
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe { /** 2-makes embeded youtube video responsive ***/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#homeBody_row2 h1 {
	font-size:24px;
	color:#585858;
	margin-bottom:24px;
	
}

/** Home  & Sub page Styles ***/

#mastHeadingImg {
	width:100%;
	height:auto;
	max-width:480px;
}

.SubTopBannerImageWrapper, .HomeTopBannerImageWrapper {
	position:relative;
}

.SubTopBannerImage {   
/*Responsive image*/
/* Stretch until reach height, then then hide any part of image larger  */
width:100%; 
max-height:248px;
overflow:hidden;

}


#bannerHeadshot {
    bottom: 0;
    height: 278px;
    left: 75%;
    position: absolute;
    width: 328px;
}

#mastPagebodyDivider {
	background-color:#ffbc12;
	height:12px;
}
#mainPageBody {
	padding:22px 0 36px 0;
}


#rhsBanner {

}
#rhsBanner h1 {
	color:#575757;
	border-bottom-color:#575757;
	font-size:24px;
	padding-top:7px;
}


#footerRow1 {
	background-color:#037fcb;
	background-image:url(images/FooterBarBg.gif);
	background-repeat:repeat-x;
	color:#fff;
	padding:5px 0 20px 0;
	margin-top: 20px;
}
.footerRow1BoxInner {
		
	max-width:255px;
	margin:auto;
}
#footerRow1 H1 {
	color:#fff;
	font-size:23px;
	padding-bottom:8px;
	border-bottom:none;
}
#footerRow1 H2 {
	color:#fff;
	font-size:19px;
	margin-bottom:0px;
	font-weight:normal;
}

#footerRow1 p, #footerRow1 a {
	color:#fff; }


#footerRow1Box1 {
	padding: 10px 25px 10px 30px;


	
}
#footerRow1Box1, #footerRow1Box2 {
	border-right:1px solid #7b76a7;
}
#footerRow1Box3 {

}
#footerRow2Wrapper {
	 padding: 25px 0 35px;
	 background-color:#00539b;
} 
#footerRow2, #footerRow2 a {
	text-align:center;
	color:#fff;
	font-size:13px;
}
.roundedButton a {
	color:#fff !important;
	font-family: 'Roboto Condensed', Arial, Helvetica, serif;
	text-transform:uppercase;
	font-size:14px;
	padding: 5px 50px;
	background-color:#ffbc12;
	border-radius:5px;
	font-weight:bold;
}
.roundedButton a:hover {
    background-color: #e5a607 !important;
    text-decoration:none;
}

.photo_198 { /** simple gallery latest grid */
	border:none;
	margin:2px;
}


/*--------Mast--------*/
#mast {


}
#mastLeft img {
	padding: 36px 0 48px 10px;
}

#mastRight h1 {
	color:#0088c7;
	font-size:24px;
	font-weight:bold;
	text-align:right;
	margin:15px 0 10px 0;
	border-bottom:none;
}
#mastRight h2 {
	color:#8d8d8d;
	font-size:15px;
	text-align:right;
	font-weight:normal;
	margin:0px;
}

#SocialSearchWrapper {

}
#SocialSearchLeft {
	float:left;
	padding:7px 0;
  margin: 0 10px 0 46px ;
}

#SocialSearchRight {
float:left;
}

#SocialIcons {
	text-align:right;
	font-size:18px;
}
.icon-light {
	margin-right:15px;

	text-decoration:none;
			
}


#SocialIcons a .icon-facebook, #SocialIcons a .icon-twitter-sign, #SocialIcons a .icon-rss, #SocialIcons a .icon-twitter, #SocialIcons a .icon-youtube, #SocialIcons a .icon-phone, #SocialIcons a .icon-envelope  {
	text-decoration:none !important;
	color: #8d8d8d;

}

#SocialIcons a:hover .icon-facebook, #SocialIcons a:hover .icon-twitter-sign, #SocialIcons a:hover .icon-rss, #SocialIcons a:hover .icon-twitter, #SocialIcons a:hover .icon-youtube, #SocialIcons a:hover .icon-phone, #SocialIcons a:hover .icon-envelope {
	color:#00539b;

}


#menuBar {
	
	background-image:url(images/menuBarBg.gif);
	background-repeat:repeat-x;
	background-color:#037fcb;

	padding-top:30px;
}


/*--------Search Box--------*/

#searchWrapper {


}
#searchBg {
height:35px;
width:273px;
background-image:url(images/search-bg.png);
float:right;
}

#search
{
	padding:5px 0 0 30px;
	margin: 0px 7px 0 0;
}

#search #SearchIcon
{
	display: none;
}

#search div.SearchBorder
{

}
.searchInputContainer {
width:190px;
float:left;
}

#search .SearchBorder input /*Search box field*/
{
	background-color: #e8e8e8;
    border: 0 none;
    border-radius: 3px;
	padding: 1px 2px 2px;
    color: #888;
    font-size: 12px;
    font-weight: bold;
    height: auto;
    width: 170px;

}

#search a, #search a:link, #search a:active, #search a:visited
{
	background: url(images/search_icon.png) top left no-repeat;
	padding: 0;
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	z-index: 1000;
}

#search a:hover
{
	background: url(images/search_icon.png) bottom left no-repeat;
	text-decoration: none;
}



.SearchResultsContent p
{
	margin: 0 0 15px 0;
}

.SearchResultsContent .SubHead
{
	margin: 0 10px 0 0;
}


/********** ARTICLE STYLES **********/

#home_feature_article #article_image
{
	float: left;
	padding: 3px;
	border: 1px solid #d0d0d0;
	margin: 0 15px 0 0;
}

#home_feature_article #article_title
{
	float: left;
	width: 101px;
}

#home_feature_article h3, #home_feature_article h3 a, #home_feature_article h3 a:active, #home_feature_article h3 a:link, #home_feature_article h3 a:visited, #home_feature_article h3 a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #25237a;
	margin: 0 0 15px 0;
}

#home_feature_article p
{
	padding: 0;
	margin: 0 0 16px;
	line-height: 1.2em;
}

#home_feature_article #article_details
{
	font-style: italic;
	padding: 0 0 40px;
	border-bottom: 1px solid #e0e0df;
}

#home_article ul
{
	margin: 40px 0 0 16px;
}

#home_article ul li
{
	margin: 17px 0 0 0;
	padding: 0 0 0 5px;
	list-style-image: url(images/home_article_li.gif);
}

#home_blog_article p, #home_blog_article p a, #home_blog_article p a:link, #home_blog_article p a:active, #home_blog_article p a:visited
{
	margin: 0;
	color: #ffffff;
	line-height: 1.2em;
}

#home_blog_article #article_details
{
	font-style: italic;
	margin: 15px 0 0 0;
}

#article_listing
{
    
    margin: 25px 6% 0 0;
    padding-bottom: 25px;
}

#article_listing h3 a {
	color:#00539b;
}

.NewsArticles #article_listing #article_image
{
	float: right;
	padding: 3px 3px 3px 20px;
	
	margin: 5 0 0 0px;
}

#article_listing #article_image
{
	float: left;
	padding: 3px;
	
	margin: 5 0 0 0px;
}

#article_listing #article_entry
{
	float: left;

}

#article H3
{
	margin: 20px 0 0 0;
	font-size:22px;
	font-weight:bold;
	 color: #13105A
}
#article_listing h3 {
	margin: 20px 0 0 0;
	font-size:18px;
	font-weight:bold;
	 color: #13105A
}
#article_listing #article_date, #article #article_date
{
	border-bottom:1px;
	border-top:1px;
	border-style:solid;
	border-color:#cdcbde;
	margin:0;
	padding:5px 0;
}

#article_listing p
{
	margin: 5px 0 0 0;
}

#article_listing #article_details
{
	font-style: italic;
}

.PagingTable
{
	margin: 25px 0 0 0;
	border: 0;
	height: auto;
}

.PagingTable, .PagingTable .Normal, .PagingTable .NormalDisabled
{
	font-size: 12px;
	color: #626262;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
}

#article #article_image
{
	float: right;
	padding: 3px;
	border: 1px solid #d0d0d0;
	margin: 0 0 24px 24px;
}


p.articleCommentAuthor
{
	margin: 0;
	font-weight: bold;
}

p.articleCommentDate
{
	margin: 0;
	font-style: italic;
	font-size: 11px;
}

p.articleCommentText
{
	margin: 0;
}

.articleComment
{
	height: auto;
	min-height: 0;
	margin: 8px 0 24px 24px;
	padding: 0;
}

.articleCommentContent
{
	padding: 0;
}

/********** END ARTICLE STYLES **********/

/********** ADDTHIS Box (in articles) STYLES **********/

#addthis_toolbox
{
	margin: 24px 0;
}

#addthis_toolbox .addthis_border
{
	padding: 6px;
	background: url(images/addthis_bar_bg.gif) top left no-repeat;
}

#addthis_toolbox .seperator
{
	padding: 0 7px 0 0;
	margin: 0 7px 0 0;
	border-right: 1px solid #d0d0d0;
	float: left;
}

#addthis_toolbox a, #addthis_toolbox a:link, #addthis_toolbox a:active, #addthis_toolbox a:visited
{
	position: relative;
	display: block;
	text-indent: 25px;
	padding: 4px 0;
	font-size: 11px;
	width: 85px;
	float: left;
}

#addthis_toolbox a:hover
{
	background: url(images/addthis_hover_bg.gif) top left no-repeat;
	text-decoration: none;
}

#addthis_toolbox span
{
	position: absolute;
	left: 4px;
}

.congratmsgtable  td {
	border:1px solid #E2E2E2;
	padding:5px;
}	
/********** Footer form STYLES **********/

#dnn_ctr492_DynamicForms_tblQuestions td .NormalBold {
	color:#fff;
	font-weight:normal;
}

a .roundedButton { /********** form on footer **********/
	color:#fff !important;
	font-family: 'Roboto Condensed', Arial, Helvetica, serif;
	text-transform:uppercase;
	font-size:14px;
	padding: 5px 70px;
	background-color:#ffbc12;
	margin-left:8px;
	border-radius:5px;
	font-weight:bold;
}
a:hover .roundedButton {
    background-color: #e5a607 !important;
    text-decoration:none;
}
#SaveForm_492 {

	margin-top:25px;
}
#dnn_ctr492_DynamicForms_tblQuestions .NormalRed {
	color:#fff;
}



